Subject: Re: How possible and how easy?
From: "Robert Collins" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 25 Feb 2001 23:12:43 +1100

There is a port of xfree86 which can be used as X-11 client libraries.
The server also works, but somewhat haphazardly at the moment (It is
being improved though).

You might want to consider Exceed or some other commercial X-Server if
you have a less than knowledgeable user base.

As to how easy is easy, you won't know until you try. I can speak
authoritatively for Squid, which is ~1 Mb of tar gzipped source, and
required under 200 lines of alteration to work smoothly under cygwin in
most circumstances. I'd like to say all, but not everyone uses squid...
:]

Rob

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, February 25, 2001 10:37 PM
Subject: How possible and how easy?

> From the FAQ:
>
> "As a result, it is possible to easily port many significant Unix
programs
> without the need for extensive changes to the source code".
>
> I am interested in using LNKnet a public domain Pattern Classification
> Software from MIT and am wondering if anyone can give me an idea as to
the
> amount of "non-extensive" changes a GUI tool of that nature would
require to
> generate a Windows executable?
>
> http://www.ll.mit.edu/IST/lnknet/
>
> lnkNET is under consideration for a for profit collaborative project
in the
> field of automated trading systems.  Significant contributions would
qualify
> for either some access to the final product or some profit sharing.
>
> One side interest of our project is to see if the bazaar style
development
> model can be extended to commercial semi-open source software and to
> business building.  The reason it's semi-open is because there are no
more
> compelling reasons to make public a profitable trading system than
placing
> your private credit card information under the GPL.
>
> Thanks for your comments,
> Thierry
>
> ---
> www.Arbitragex.net - eVentures without quitting your day job.
>
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple